// @import './reset.scss';
// @import './fonts.scss';
@import '@splidejs/vue-splide/css';
// @import '@splidejs/vue-splide/css/skyblue';

/*** главная страница ***/
main,
#assortmentPage,
#assortmentDetailPage {
  gap: 24px;
  display: flex;
  flex-direction: column;
}
#assortmentDetailPage {
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
}
main {
  #forms {
    margin: 0px 0 24px;
  }
}
//header
.mob-menu {
  display: none;
}
.burger {
  display: none;
}
.header-wrapper {
  // z-index: 10;
  // position: fixed;
  // left: 0;
  // right: 0;
  // background-color: $blue600;
  // box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
  // padding: 0 16px;
}
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 78px;
  padding: 0 16px;
  // white-space: nowrap;
  z-index: 1;
}
.header-flex-block {
  display: flex;
  align-items: center;
}
.award {
  display: flex;
  align-items: center;
  padding: 7px 14px;
  border-radius: 100px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  background: #ffa451;
  font-weight: 700;
  gap: 8px;
  margin: 0 0px 0 72px;
  &:hover {
    background: #ff9534;
  }
}
.award-number {
  position: relative;

  span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-shadow: 0.84375px 0.84375px 0px rgba(0, 0, 0, 0.08);
    font-family: $LexendGiga;
    font-weight: 700;
  }
  img {
    width: 33px;
  }
}
.header-nav {
  display: inline-flex;
  gap: 35px;
  font-weight: 600;
  // margin-right: 150px;
  position: relative;
  align-items: center;
  white-space: nowrap;
  a:hover {
    color: rgba($color: $white, $alpha: 0.8);
  }
  // a {
  //   position: relative;
  //   padding: 15px 0;
  // }
  span:first-child {
    cursor: default;
    position: relative;
    padding: 15px 0;
    &:hover {
      .header-nav-select {
        opacity: 1;
        z-index: 1;
        padding: 16px 24px;
        height: auto;
      }
    }
  }
  // &:first-child:hover {
  //   .header-nav-select {
  //     opacity: 1;
  //   }
  // }
  .header-link span {
    position: relative;
    padding: 15px 0;
    cursor: pointer;
  }
}

.header-nav-select {
  cursor: pointer;
  position: absolute;
  border-radius: 12px;
  background: $white;
  display: inline-flex;
  padding: 16px 24px;
  flex-direction: column;
  align-items: flex-start;
  // gap: 17px;
  color: $dark;
  font-weight: 500;
  top: 40px;
  opacity: 0;
  transition: opacity 0.3s;
  left: 0;
  height: 0;
  padding: 0;
  .header-nav-select-item {
    padding: 8px 0;
  }
  .header-nav-select-item:hover {
    color: $blue300;
  }
}
.lang-wrapper {
  display: flex;
  align-items: center;
  font-size: 13px;
  font-weight: 600;
  gap: 3px;
  margin-right: 50px;
}
.lang {
  cursor: pointer;
  padding: 6px 10px;
  &.active {
    border-radius: 12px;
    background: $blue300;
  }
}
.mail-box {
  display: flex;
  align-items: center;
  gap: 6px;
  // margin-left: 76px;
  cursor: pointer;
  &:hover {
    opacity: 0.8;
  }
}

//footer
.footer {
  height: 92px;
  padding: 24px 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.copyright {
  opacity: 0.7;
}
.footer-nav {
  display: inline-flex;
  align-items: flex-start;
  gap: 24px;
  white-space: nowrap;
  a:hover {
    opacity: 0.8;
  }
  a {
    font-size: 15px;
    font-weight: 500;
  }
}
.kruche-wrapper {
  color: #c7d9ea;
  a {
    color: $white;
    text-decoration: underline;
  }
}
.footer-assortment {
  display: flex;
  span {
    color: #d0d0d0;
    font-size: 15px;
    font-weight: 500;
  }
}
.footer-assortment-wrapp {
  display: flex;
  gap: 8px 24px;
  flex-wrap: wrap;
  margin: 0 0 0 24px;
  width: 293px;
  a {
    width: 33.33%;
    display: block;
    max-width: 81px;
  }
}

//main banners
.main-banners {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: 298px 215px 215px;
}
.main-banners-item {
  border-radius: 32px;
  background: $blue500;
  padding: 40px 30px 30px;
  font-size: 24px;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: 0.4s all;
  cursor: pointer;
  img {
    position: absolute;
    right: -20px;
    bottom: 33px;
    transition: 0.3s;
  }
  &:hover img {
    right: 0px;
  }
  &:hover {
    background: #fff;
    color: $dark;
    .main-banners-item-icon {
      background: $blue300;
    }
  }
  h3 {
    font-size: 24px;
  }
}
.main-banners-item1 {
  grid-area: 1 / 1 / 3 / 4;
}
.main-banners-item4 {
  grid-area: 1 / 4 / 2 / 6;
}
.main-banners-item5 {
  grid-area: 2 / 4 / 3 / 6;
}
.main-banners-item2 {
  grid-area: 3 / 1 / 4 / 3;
  background: $blue400;
  img {
    right: 65px;
    bottom: 50%;
    transform: translate(0, 50%);
  }
  &:hover img {
    right: 65px;
    transform: scale(1.025) translate(0, 50%);
    filter: drop-shadow(0px 4px 76px rgba(0, 0, 0, 0.25));
  }
}
.main-banners-item3 {
  grid-area: 3 / 3 / 4 / 4;
  text-align: center;
  padding-top: 30px;
  background: $blue300;

  &:hover {
    background: #1d82df;
    color: $white;
  }
  img {
    right: 50%;
    bottom: -15px;
    transform: translate(50%, 0px);
  }
  &:hover img {
    right: 50%;
    bottom: 0;
  }
  h3 {
    font-size: 19px;
  }
}
.main-banners-item6 {
  grid-area: 3 / 4 / 4 / 5;
}
.main-banners-item7 {
  grid-area: 3 / 5 / 4 / 6;
}

.main-banners-item-icon {
  display: flex;
  transition: 0.4s;
  width: 42px;
  height: 42px;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
}

.main-banners-schild {
  display: inline-flex;
  padding: 10px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 48px;
  background: $beige100;
  color: $secondary500;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 28px;
}
.main-banner {
  display: flex;
  // height: 536px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  border-radius: 32px;
}
.main-banners-content {
  max-width: 468px;
  padding: 64px 0 60px 53px;
  p {
    line-height: 23px;
    margin: 32px 0 75px;
  }
  .button__icon {
    width: 10px;
    opacity: 0;
    transition: 0.4s;
  }
  .button {
    padding: 24px 10px 24px 35px;
    justify-content: flex-start;

    .button__label {
      margin: 0;
    }
    &:hover {
      opacity: 1;
      .button__icon {
        opacity: 1;
        width: 30px;
      }
    }
  }
}
.main-banners-img {
  position: absolute;
  display: flex;
  margin: 47px 0 14px;
  right: 0;
  &.hover .main-banners-img-small {
    transform: scale(1.13);
  }
  &.hover .main-banners-img-big {
    transform: scale(1.025);
  }
}
.main-banners-img-small {
  position: absolute;
  bottom: 32px;
  left: 48px;
  width: 122px;
  height: 124px;
  transform-origin: right bottom;
  transition: 0.4s;
}
img.main-banners-img-big {
  transform-origin: center;
  transition: 0.4s;
}
//partner
.partners-wrapp {
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: center;
  height: 75px;
  margin: 24px 55px;
}
.partner-text {
  max-width: 226px;
  font-size: 16px;
  font-weight: 600;
}
.partners-gallery-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 30px;
  outline: none;
  img {
    // min-width: 192px;
  }
  &.notGallary {
    overflow: visible;
    padding: 0 0 0 30px;
    img {
      min-width: auto;
    }
    .partners-gallery-content {
      justify-content: center;
    }
  }
  .splide__track {
    border-radius: unset;
    height: 100%;
  }
  .splide__slide {
    img {
      border-radius: unset;
      object-fit: contain;
    }
    a {
      display: flex;
      align-items: center;
      height: 100%;
    }
  }
  .my__splide__arrows-center {
    position: absolute;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    width: 100%;
    height: 100%;
    .splide__arrow {
      height: 19px;
      width: auto;
      transform: rotate(180deg) translateY(50%);
      svg {
        height: 19px;
      }
    }
  }
  .splide__arrow--prev {
    left: 0;
  }
  .splide__arrow--next {
    right: 0;
  }
}
.partners-gallery-content {
  display: flex;
  align-items: center;
  // gap: 61px;
  justify-content: flex-start;
  width: 100%;
  overflow-x: auto;
  scroll-behavior: smooth;
  &::-webkit-scrollbar {
    width: 0;
    display: none;
  }
}
.gallery-arrow {
  position: absolute;
  padding: 22px;
  cursor: pointer;
  margin: 0 -22px;
  &.disable {
    cursor: default;
    opacity: 0.5;
  }
}
.arrowPrev {
  left: 0;
}
.arrowNext {
  right: 0;
  transform: rotate(180deg);
}
.partner {
  padding: 0 30px;
  &:first-child {
    padding-left: 0;
  }
}

// слайдер горизонтальный по стрелкам
.slider-wrapper {
  display: flex;
  width: 100%;
  padding: 40px 0 40px 40px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 32px;
  background: #fff;
  color: $dark;
  overflow: hidden;
  position: relative;
}
.button-arrow-wrapper {
  display: flex;
  gap: 12px;
  position: absolute;
  right: 40px;
}
.button-arrow-left {
  transform: rotate(180deg);
}
.text-posttitle {
  opacity: 0.8;
  margin: 8px 0 0px;
}
.type-button-wrapper {
  display: flex;
  // justify-content: center;
  align-items: center;
  gap: 4px;
  // margin-top: 16px;
  height: 34px;
  margin-top: -14px;
}
.block-wrapper {
  display: flex;
  // align-items: flex-start;
  margin: 32px 0px 0 -40px;
  overflow-x: auto;
  scroll-behavior: smooth;
  width: calc(100% + 40px);
  gap: 30px;
  &::-webkit-scrollbar {
    width: 0;
    display: none;
  }
}
.block-wrapper2 {
  display: flex;
  // margin: 32px 0px 0 0;
  gap: 30px;
  padding: 40px 0 40px 40px;
  flex-direction: column;
  border-radius: 32px;
  background: #fff;
  color: #161717;
  position: relative;
  // .block-item:first-child {
  //   padding-left: 0px;
  // }
}
.block-item:first-child {
  padding-left: 40px;
}
.block-item:last-child {
  padding-right: 40px;
}
//assortiment home
#assort-main {
  .feed-img-bg {
    height: 216px;
    object-fit: cover !important;
  }
}
main {
  .feed-content {
    width: 304px;
    height: 100%;
    justify-content: space-between;
  }
  .splide__track {
    border-radius: 0;
  }
}
.feed-block {
  // min-width: 304px;
  // padding: 16px;
  // border-radius: 24px;
}
.feed-content {
  display: flex;
  gap: 8px;
  flex-direction: column;
  min-width: 304px;
  padding: 16px;
  border-radius: 24px;
  background: $secondary100;
  transition: 0.3s background;
  height: 100%;
  justify-content: space-between;

  .block {
    gap: 8px;
    display: flex;
    flex-direction: column;
  }
  h3 {
    font-size: 22px;
  }

  &:hover {
    color: $white;
    background: $blue300;
    .feed-anons {
      color: $white;
    }
    .feed-more path {
      stroke: white;
    }
  }
}
.feed-img {
  position: relative;
  .feed-img-bg {
    height: 216px;
    border-radius: 18px;
    margin-bottom: 8px;
    width: 100%;
    object-fit: cover;
  }
  .feed-img-logo {
    position: absolute;
    right: 0px;
    bottom: 7px;
    max-width: 100px;
    max-height: 100px;
    border-radius: 0;
    height: auto;
  }
}
.feed-anons {
  color: $secondary400;
  line-height: 19px;
}
.feed-more {
  cursor: pointer;
  padding: 8px 0;
  // a {
  font-weight: 500;
  line-height: 19px;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  transition: none;
  position: relative;
  // }
  img{
    position: absolute;
    right: 0;
    // bottom: 0;
    max-width: 58px;
    max-height: 50px;
    border-radius: 0 !important;
    height: auto !important;
  }
}

//vniro
#vniro {
  display: flex;
  justify-content: center;
  margin: 40px 0;
  gap: 124px;
}
.vniro-schild {
  display: flex;
  gap: 13px;
  margin-bottom: 34px;
  flex-wrap: wrap;
  white-space: nowrap;
}
.vniro-schild-item {
  border-radius: 48px;
  background: #e3dcd0;
  padding: 10px 20px;
  color: #222;
  font-size: 16px;
  font-weight: 500;
}
.vniro-description {
  width: 526px;
  line-height: 19px;
  margin-top: 30px;
}
.vniro-img {
  position: relative;
}
.vniro-img-bg {
  border-radius: 32px;
}
.vniro-img-logo {
  position: absolute;
  bottom: 176px;
  left: 0;
  transform: translateX(-50%);
}

//Комплекс лабораторных исследований
#lab {
  // margin: 80px 0;
  .block-wrapper {
    gap: 24px;
  }
}
.lab-block {
  min-height: 124px;
}
.lab-number {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 36px;
  min-height: 36px;
  background: $blue500;
  border-radius: 50%;
  color: $white;
}
.lab-content {
  display: flex;
  gap: 24px;
  width: max-content;
  align-items: flex-start;
  border-radius: 32px;
  background: #f5f5f5;
  padding: 24px;
  max-width: 500px;
  height: 100%;
  // br{
  //   display: none;
  // }
}
.lab-anons {
  color: $secondary400;
  line-height: 19px;
}

// calc
#calc {
}
.calc-title {
  margin-left: 40px;
}

.calc-step-wrapp {
  display: flex;
  gap: 24px;
  margin: 32px 0 22px;
  justify-content: space-between;
}
.calc-step-title {
  font-weight: 600;
  margin: 0 0 16px 34px;
}
.calc-step {
  border-radius: 32px;
  background: $blue500;
  height: 120px;
  padding: 24px 22px 0;

  h4 {
    margin: 0 0 0 12px;
    font-size: 14px;
    font-weight: 600;
  }
}
.calc-age {
  display: flex;
  justify-content: space-between;
  span {
    font-size: 13px;
    font-weight: 500;
  }
}
.calc-step-age {
  width: 436px;
}

// news in main
#news-main {
  padding: 40px 32px 40px 40px;
}
.news-main-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
}
.news-main-wrapper {
  display: flex;
  // width: 100%;
  margin: 0 -12px;
}
.news-main-mob {
  display: none;
}
.news-main-block {
  // width: 324px;
  width: 25%;
  padding: 0 12px;
}
.news-item-container {
  &:hover {
    border-radius: 32px;
    background: rgba(255, 255, 255, 0.1);
    padding: 10px 10px 16px;
    margin: -10px -10px -16px;
  }
}
.news-item-content {
  img {
    height: 216px;
    border-radius: 18px;
    width: 100%;
    object-fit: cover;
  }
  h3 {
    font-size: 22px;
  }
}
.news-item-info {
  padding: 16px 24px 0px 24px;
}
.news-item-date {
  font-weight: 500;
  line-height: 19px;
  opacity: 0.3;
  margin-bottom: 16px;
}
.news-item-anons {
  line-height: 19px;
  opacity: 0.7;
  margin: 8px 0 0px;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
.news-item-more {
  font-weight: 500;
  line-height: 19px;
  // a {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 16px 0 8px;
  width: 100%;
  // }
}

//contacts
.contacts-content {
  border-radius: 32px 32px 0 0;
  background: $blue500;
  padding: 34px 40px 80px;
  margin-bottom: -40px;
  flex-grow: 1;
}
.contacts-block {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
}
.contact {
  display: flex;
  flex-direction: column;
  gap: 11px;
}
.contact-title {
  font-size: 20px;
  font-weight: 500;
}
.contact-text {
  color: $secondary200;
  font-size: 16px;
  font-weight: 500;
  display: flex;
  gap: 0px 43px;
  flex-wrap: wrap;
}
.contact-text-item {
  max-width: 278px;
  // white-space: nowrap;
  span {
    color: #808080;
    font-size: 12px;
    font-weight: 500;
  }
}
.map-wrapper {
  width: 100%;
  border-radius: 32px;
  overflow: hidden;

  .map-box {
    height: 450px;
  }
}

/*** Контакты ***/
#contacts-page {
  // padding: 26px 0 8px;
  display: flex;
  .contacts-wrapper {
    // width: 974px;
    width: 70%;
    display: flex;
    flex-direction: column;
  }
  .contact-text {
    max-width: 340px;
  }
  .map-box {
    height: 522px;
  }
  #forms {
    margin: 0 0 0 38px;
    width: 30%;
    .v-input__textarea {
      height: 63px;
    }
  }
  .form-wrapper {
    flex-direction: column;
    width: auto;
    padding: 32px 28px;
    gap: 24px;
    // min-width: 420px;
  }
  .input-wrapper,
  .input-textarea-wrapper {
    width: 100%;
  }
  .btn-form {
    margin-top: 0px;
    .button {
      width: 228px;
      height: 75px;
    }
  }
}

/*** Ассортимент кормов ***/
#assortmentPage {
  .assortment-wrapper {
    overflow: visible;
    padding: 40px;
    .block-wrapper {
      flex-wrap: wrap;
      gap: 30px 0;
      margin: 32px -15px 0;
      width: calc(100% + 30px);
    }
    .feed-block {
      width: 25%;
      padding: 0 15px;
      min-width: 282px;
    }
    .feed-content {
      min-width: auto;
    }
  }
}
.header-assort-wrapper {
  display: flex;
  gap: 24px;
  height: 298px;
  width: 100%;
  // margin-bottom: 32px;
}
.header-assort-block {
  border-radius: 32px;
  background: $blue500;
  padding: 40px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  position: relative;
  width: 55%;
  justify-content: space-between;
  gap: 20px;
  h1 {
    // margin-left: 14px;
  }
  .anchor-wrapper {
    // flex-grow: 1;
    // align-items: flex-end;
  }
  .block {
    display: flex;
    // flex-direction: column;
    // flex-grow: 1;
    justify-content: space-between;
    gap: 20px;
    // flex-wrap: wrap;
  }
}
.header-assort-img {
  width: 45%;
  img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 32px;
    object-position: 10% 50%;
  }
}
.header-assort-type {
  color: $blue200;
  gap: 10px 35px;
  display: inline-flex;
  height: 100%;
  width: 100%;
  flex-wrap: wrap;
  // margin-top: 26px;
  // margin-left: 14px;
}
.header-assort-img-title {
  // position: absolute;
  // right: 40px;
  // top: 40px;
  border-radius: 12px;
  border: 3px solid $white;
  width: 124px;
  min-width: 124px;
  height: 124px;
  position: relative;
  .header-assort-img-bg {
    border-radius: 7px;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}
.logo-vniro {
  position: absolute;
  bottom: 0;
  left: 0px;
  max-width: 96px;
  max-height: 100px;
  object-fit: contain;
  transform: translate(-90%, 0%);
  filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.35));
}
.header-assort-video {
  position: relative;
  width: 45%;
  img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 32px;
  }
  &:hover {
    .play-block {
      transform: scale(1.05) translate(-50%, -50%);
    }
  }
}
.play-block {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 100%;
  background: $blue300;
  width: 64px;
  height: 64px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 0 0 5px;
  transition: 0.3s;
}
.about-category-wr {
  margin: 20px 64px 0px;
  h2 {
    // padding: 0px 24px;
  }
}
.about-category {
  column-width: 48%;
  column-count: 2;
  column-gap: 4%;
  line-height: 19px;
  margin-top: 18px;
  max-height: 100px;
  overflow: hidden;
  transition: 0.3s;
  //   p {
  //     margin: 0 0 8px;
  // }
}
.show {
  .about-category {
    max-height: 2300px;
    p {
      margin: 0 0 8px;
    }
  }
  .about-category-btn svg {
    transform: rotate(-90deg);
  }
}
.about-category-btn {
  cursor: pointer;
  padding: 15px 0 5px;
  font-weight: 500;
  line-height: 19px;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  // display: none;
}
#advantages {
  margin: 20px 40px 24px;
  h2 {
    padding: 0px 24px;
  }
}
.advantage-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: 24px -12px 0;
  gap: 24px 0;
}
.advantage-block {
  width: 33.33%;
  padding: 0 12px;
}
.advantege-box {
  border-radius: 32px;
  background: #214464;
  display: flex;
  padding: 32px;
  flex-direction: column;
  align-items: center;
  text-align: center;
  h3 {
    font-size: 21px;
    margin: 12px 0 0px;
    width: 330px;
  }
  img {
    width: 48px;
    height: 48px;
  }
}
.advantege-anons {
  opacity: 0.5;
  font-weight: 500;
  text-align: center;
  margin-top: 12px;
}
#forms {
  // margin: 0px 0 24px;
  h2 {
    margin: 0 0 24px 12px;
    width: 100%;
  }
}
.form-wrapper {
  display: flex;
  width: 100%;
  padding: 32px 28px 40px;
  flex-wrap: wrap;
  gap: 16px 0;
  border-radius: 32px;
  background: $blue500;
}
.input-wrapper,
.btn-form,
.input-textarea-wrapper {
  width: 33.33%;
  padding: 0 8px;
}

.btn-form {
  margin-top: 8px;
  .button {
    width: 100%;
    height: 49px;
    border-radius: 24px;
  }
}
.popup-form-wrapper {
  background: rgba(0, 0, 0, 0.65);
  position: fixed;
  z-index: 6;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.popup-form {
  border-radius: 32px;
  background: #fff;
  display: inline-flex;
  padding: 40px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  color: #000;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 446px;
  height: 425px;
  p {
    margin: 24px 0 42px;
  }
}

/*** О компании ***/
#aboutPage {
  #vniro {
    justify-content: space-between;
    margin-top: 36px;
    gap: 136px;
    margin-left: 52px;
  }
  .vniro-description {
    width: auto;
    margin-top: 16px;
  }
  #lab {
    margin: 50px 0 0px;
  }
}
.anchor-wrapper {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  // white-space: nowrap;
  .button__label {
    font-weight: 400;
    margin: 0;
  }
}
#melkom {
  margin: 52px 0 0 52px;
}
.melkom-logo {
  display: inline-flex;
  gap: 38px;
  align-items: flex-end;
  margin-bottom: 48px;
  &:hover {
    opacity: 0.8;
  }
  .block {
    display: flex;
    align-items: center;
    gap: 5px;
  }
  img {
    width: 242px;
    height: 67px;
  }
}
.melkom-content {
  display: flex;
  gap: 34px;
  margin: 0px 0 0 52px;
}
.melkom-text {
  line-height: 19px;
}
.melkom-block-wrapp {
  display: flex;
  gap: 24px;
}
.melkom-block {
  height: 160px;
  border-radius: 32px;
  background: $blue500;
  padding: 35px 38px;
}
.melkom-block-title {
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.melkom-block-numbers {
  font-size: 40px;
  font-weight: 700;
  line-height: 54px;
}
.istory-vniro-wrapper {
  display: flex;
  align-items: flex-start;
  gap: 98px;
  margin: 58px 0;
  .vniro-img {
    width: 530px;
    height: 595px;
  }
  .vniro-img-logo {
    position: absolute;
    bottom: 43px;
    left: 0;
    transform: translateX(-40%);
  }
}
#history {
  margin: 0px 0 0 52px;
  gap: 36px;
  display: flex;
  flex-direction: column;
  .vniro-schild {
    margin: 16px 0 24px;
  }
}
.istory-wrapper {
  margin: 16px 0 0;
  // display: flex;
}
.istory-img {
  flex-grow: 1;
}
.istory-text {
  // max-width: 500px;
  // margin: 0 54px;
}

#laboratory {
  h2 {
    margin-left: 52px;
  }
  .splide-wrapper {
    width: 640px;
    height: 392px;
    width: 45%;
  }
}
.laboratory-text-wrapp {
  margin: 28px 0 54px 52px;
  display: flex;
  gap: 54px;
}
.laboratory-text {
  max-width: 600px;
}
.laboratory-images {
  padding-bottom: 32px;
  display: flex;
  gap: 42px;
  justify-content: center;
}
.laboratory-images-item {
  width: 758px;
  height: 392px;
  width: 50%;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 32px;
  }
}
/*** Пресс-центр ***/
#newsPage {
  padding: 42px 16px 4px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  flex-grow: 1;
  h1 {
    padding: 0px 24px;
  }
  .block {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
.result-search {
  display: flex;
  // align-items: center;
  gap: 0 18px;
  padding: 0px 24px;
  flex-wrap: wrap;
  span {
    padding: 12px 0 0;
  }
}
.btn-clean {
  font-size: 13px;
  text-decoration-line: underline;
  color: $blue300;
  cursor: pointer;
  padding: 12px 0;
}
.search-wrapper {
  position: relative;
  display: flex;
  align-items: center;
}
.search-mob {
  display: none;
}
.btn-search-wr {
  position: absolute;
  right: 0;
  cursor: pointer;

  .btn-search {
    padding: 16px;
  }
}
.input-search {
  width: 324px;
  .v-input__wrapper {
    background: rgba(255, 255, 255, 0.1);
  }
  .v-input__input {
    color: $secondary100;
    &::placeholder {
      color: #a7a7a7;
    }
  }
}
.filter-years-wrapper {
  display: flex;
  padding: 0px 24px;
  align-items: center;
  gap: 4px;
  margin: 12px 0 0;
}
.news-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 0;
  margin: 32px -15px;
  flex-grow: 1;
}
.news-block {
  width: 25%;
  padding: 0 15px;
}
.news-pagination {
  display: flex;
  align-items: center;
  padding: 0px 24px;
  gap: 4px;
}

/*** Детальная Новость ***/
#detailNews {
  padding: 58px 16px 18px;
  h1 {
    padding: 0px 24px;
  }
  .news-wrapper {
    margin: 40px -20px 0;
  }
  .news-block {
    padding: 0 20px;
  }
}
.date-news {
  color: #b8b8b8;
  font-size: 12px;
  padding: 12px 24px 0;
}
.datail-news-content {
  display: flex;
  // align-items: center;
  gap: 48px;
  padding: 50px 0 82px;
}
.datail-news-images {
  min-width: 472px;
  height: 376px;
  width: 472px;
}
.datail-news-description {
  color: #d8d8d8;
}

/*** ДЕтальная Корм ***/
#quality_indicators {
  width: 50%;
  // min-height: 488px;
  height: auto;
}
#compositions {
  width: 45%;
}
.quality-ingredients-wrapp {
  display: flex;
  align-items: center;
  gap: 40px;
  margin-bottom: 42px;
  .table-wrapper {
    min-width: 888px;
    height: 488px;
  }
}
.ingredients-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: 24px;
}
.ingredient {
  border-radius: 16px;
  background: #214464;
  display: flex;
  padding: 16px 24px;
  justify-content: center;
}

// popup gallery
.popup {
  background: rgba(0, 0, 0, 0.65);
  position: fixed;
  z-index: 6;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: flex-start;

  .splide__arrow {
    transform: rotate(180deg) translateY(50%);
    width: 38px;
    height: 75px;
  }
  .splide__arrow--prev {
    left: -68px;
  }
  .splide__arrow--next {
    right: -68px;
  }
  .splide__pagination__page {
    width: 20px;
    height: 20px;
    margin: 0 15px;
  }
  .splide__pagination {
    bottom: -48px;
  }
  // form
  .form-wrapper {
    padding: 32px 28px 40px;
  }
  .input-wrapper,
  .input-textarea-wrapper,
  .btn-form {
    width: 50%;
  }
  h2 {
    width: 100%;
    padding: 0 8px 8px;
  }
  .close {
    position: absolute;
    right: 50px;
    top: 50px;
    cursor: pointer;
  }
}

.popup-wrapp {
  display: flex;
  align-items: center;
  z-index: 10;
  margin: auto auto;
  width: 70vw;
  height: calc(70vw / 1.77);
}
iframe {
  height: calc(70vw / 1.77);
  width: 70vw;
}
.form-popup-wr {
  .popup-wrapp {
    height: auto;
  }
}
.table-wrapper {
  display: inline-flex;
  padding: 40px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 32px;
  background: $white;
  width: 100%;
  color: $black;

  h2,
  .text-posttitle {
    color: $black;
  }
  table {
    width: 100%;
    border-top: 1px solid rgba(69, 69, 69, 0.1);

    // border-collapse: collapse;
    // border-top: 1px solid rgba($color: $secondary500, $alpha: 0.1);
  }
  td,
  th {
    padding: 12px 0;
    @media (max-width: 1023px) {
      padding: 12px 15px;
      min-width: 85px;
    }
  }
  thead {
    color: $dark;
    font-weight: 500;
    border-bottom: 1px solid rgba(69, 69, 69, 0.1);
    white-space: nowrap;
    td {
      vertical-align: baseline;
    }
    strong,
    th {
      font-weight: 600;
    }
    // tr:first-child td {
    // }
    // tr:last-child td {
    // }
  }
  //   tbody tr:first-child{
  // color: $dark;
  // font-weight: 500;
  //   }
  tbody {
    color: $secondary500;
    tr:nth-child(odd) {
      border-radius: 3px;
      background: #f7fbfe;
    }
    td {
      // text-align: center !important;
    }
  }
}
.btn-post-tabl {
  display: flex;
  align-items: center;
  margin-top: 24px;
}
.hint {
  color: $secondary300;
  font-size: 12px;
  display: flex;
  gap: 6px;
  margin-left: 150px;
  text-align: center;

  span {
    display: flex;
    width: 15px;
    min-width: 15px;
    height: 15px;
    justify-content: center;
    align-items: center;
    background: $orange;
    border-radius: 50%;
    color: $white;
    font-family: auto;
    line-height: 0;
  }
}
.btn-before-tabl {
  display: flex;
  align-items: center;
  gap: 4px;
  margin-top: 8px;
}
.table-block {
  margin-top: 24px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
